[	{"txt":"Canadian Grand Prix"},
	{"txt":"Canadian GP"},
	{"txt":"<b>Jun 8-10</b><br>Montreal"},
	{"txt":""},
	{"txt":"SOURCE<br>Gracenote"},
	{"txt":"CIRCUIT DE<br>GILLES VILLENEUVE"},
	{"txt":"Pit lane"},
	{"txt":"Distance:<br><b>70 laps - 305.270km</b>"},
 	{"txt":"Lap:<br><b>4.361km</b>"},
	{"txt":"Timing sector<br>DRS detection<br>DRS activation"},
	{"txt":"km/h"},
	{"txt":"PREVIOUS WINNERS"},
	{"txt":"FASTEST LAPS"},
	{"txt":"Speed (km/h)"},
	{"txt":"Rubens Barrichello (2004)<br><i>Ferrari<br><b>1:13.622</b></i>"},
	{"txt":"Lewis Hamilton<br><i>Mercedes<br><b>1:14.551</b></i>"},
	{"txt":"Fastest lap"},
	{"txt":"Mins:secs"},
	{"txt":"LIVE"},
	{"txt":"GRID"},
	{"txt":"RACE"},
	{"txt":"RESULT"},
	{"txt":"Hrs:min:secs"},
	{"txt":"Points"},
	{"txt":"DAYS;HRS;MINS;SECS"},
    {"txt":"Lap"},
    {"txt":"Pit"},
	{"phases":[
        {"phaseShort":"P", "phaseFull":"Practice session"},
        {"phaseShort":"Q", "phaseFull":"Qualifying session"},
        {"phaseShort":"Grid", "phaseFull":"Starting grid"},
        {"phaseShort":"Race", "phaseFull":"Race"}
    ]},
	{"recent":[{"yr":"2017","nm":"Lewis Hamilton","tm":"Mercedes","secs":210.588,"time":"210.588"},
                {"yr":"2016","nm":"Nico Rosberg","tm":"Mercedes","secs":207.669,"time":"207.669"},
                {"yr":"2015","nm":"Kimi Räikkönen","tm":"Ferrari","secs":203.925,"time":"203.925"},
                {"yr":"2014","nm":"Felipe Massa","tm":"Williams","secs":199.984,"time":"199.984"},
                {"yr":"2013","nm":"Mark Webber","tm":"Red Bull","secs":206.080,"time":"206.080"},
                {"yr":"2012","nm":"Sebastian Vettel","tm":"Red Bull","secs":207.249,"time":"207.249"},
                {"yr":"2011","nm":"Jenson Button","tm":"McLaren","secs":204.007,"time":"204.007"},
                {"yr":"2010","nm":"Robert Kubica","tm":"Renault","secs":203.965,"time":"203.965"},
                {"yr":"2008","nm":"Kimi Räikkönen","tm":"Ferrari","secs":202.871,"time":"202.871"},
                {"yr":"2007","nm":"Fernando Alonso","tm":"Ferrari","secs":205.580,"time":"205.580"}
                ]},
 {"sessions":[
	{"sesShort":"P1", "sesFull":"Practice session 1"},
	{"sesShort":"P2", "sesFull":"Practice session 2"},
	{"sesShort":"P3", "sesFull":"Practice session 3"},
	{"sesShort":"Q1", "sesFull":"Qualifying session 1"},
	{"sesShort":"Q2", "sesFull":"Qualifying session 2"},
	{"sesShort":"Q3", "sesFull":"Qualifying session 3"}
]},
{"mainMenu":[
	{"menu":"Circuit"},
	{"menu":"Sessions"},
	{"menu":"Winners"},
	{"menu":"Results"}
]},
{"corners":[
	{"corner":"Virage<br>Senna", "elevation":"17.8m"},
	{"corner":"Pont de la Concorde", "elevation":"12.6m"},
    {"corner":"Epingle"},
    {"corner":"Droit du<br>Casino"}
]}
]